/* CSS Document */
html>body #css {
	text-decoration:none;
	color:#000000;
	position:relative;
	font:Arial, Helvetica, sans-serif;
	font-family:Arial, Helvetica, sans-serif;
	color:#333333;
	font-size:12px;
}

#css {
	text-decoration:none;
	color:#000000;
	position:relative;
	font:Arial, Helvetica, sans-serif;
	font-family:Arial, Helvetica, sans-serif;
	color:#333333;
	font-size:12px;
}

#css:hover {
	color:#000000;
	font:Arial, Helvetica, sans-serif;
		font-family:Arial, Helvetica, sans-serif;
		text-decoration:underline;
		color:#000000;
        font-size:12px;
}



html>body #mc {
text-decoration:none;
	color:#ffffff;
	position:relative;
	font:Arial, Helvetica, sans-serif;
	font-family:Arial, Helvetica, sans-serif;
	color:#ffffff;
	font-size:12px;
	}
#mc {
	text-decoration:none;
	color:#ffffff;
	position:relative;
	font:Arial, Helvetica, sans-serif;
	font-family:Arial, Helvetica, sans-serif;
	color:#ffffff;
	font-size:12px;
}


#mc:hover {
color:#999999;
	font:Arial, Helvetica, sans-serif;
		font-family:Arial, Helvetica, sans-serif;
		color:#999999;
        font-size:12px;
}
html>body #logo {
text-decoration:none;
	color:#ffffff;
	position:relative;
	font:Arial, Helvetica, sans-serif;
	font-family:Arial, Helvetica, sans-serif;
	color:#ffffff;
	font-size:19px;
	font-style:oblique;
	cursor:help;
	}
#logo {
	text-decoration:none;
	color:#ffffff;
	position:relative;
	font:Arial, Helvetica, sans-serif;
	font-family:Arial, Helvetica, sans-serif;
	color:#ffffff;
	font-size:19px;
	font-style:oblique;
	cursor:help;
}
html>body #hh1 {
text-decoration:none;
	color:#ffffff;
	position:relative;
	font:Arial, Helvetica, sans-serif;
	font-family:Arial, Helvetica, sans-serif;
	color:#ffffff;
	font-size:16px;
	font-style:oblique;
	}
#hh1 {
	text-decoration:none;
	color:#ffffff;
	position:relative;
	font:Arial, Helvetica, sans-serif;
	font-family:Arial, Helvetica, sans-serif;
	color:#ffffff;
	font-size:16px;
	font-style:oblique;
}
/* CSS Document */

